.***************************************************************************
.* TapeLab v 0.09
.* 1995 1996 by G.Iachello -- this code is freeware
.*
.* giac@dei.unipd.it
.***************************************************************************
.include "pmstdres.h"
.include "tl_help.h"

:userdoc.
:title.Tape Label Editor Help
:body.
:docprof toc=1234 ctrlarea=coverpage.

:h1 res=&HLP_EXT_TAPELAB..Extended Help
:p. Tape Label Editor is a program designed to compose perfect-looking
audio tape labels, under OS/2 Presentation Manager. The labels can be 
created according to many formats and sizes, and you can choose the fonts
and placements of the various elements. It is also possible to print
the labels with any printer supported by OS/2.
:i1 .General Help

:h1 res=&HLP_KEYS_TAPELAB..Keys Help
:p.F3 exits
:p.Alt-F4 exits
:p.F2 saves the current label to disk
:p.F4 prints the current label
:p.F5 brings up the title dialog box
:p.F6 brings up the text dialog box
:p.F11 brings up the on-line help index
:i1 .Keys Help


.***************************************************************************

.*:h1 res=&HLP_EXT_FDLG..Cicca
.*:p.help esteso per la finestra di fonts
.*:i1 .

:h1 res=&HLP_EXT_SIZE..Size Dialog Box
:p.Indicate the size (you can choose among various types and brands of tape
labels) and the number of &odq.flaps&cdq. you want on the label.
:i1 .Size Dialog Box

:h1 res=&HLP_EXT_TITLE..Title Dialog Box
:p.Type the titles of the two sides of the tape in the two entry fields.
If you leave blank the second entry field, the single title will be centered
on the tape label back. You can also type the artist name on the first entry field
and the album title on the second, or vice versa.
:i1 .Title Dialog Box

:h1 res=&HLP_EXT_TEXT..Text Dialog Box
:p.Type the text you want to write on the two sides of the tape label in the
two multi-line edit windows. You can use tabs to space the text, and the
text will also be automatically aligned and page-feeded if it does not fit
in the first flap.
:i1 .Text Dialog Box

:h1 res=&PMHLP_DLG_ABOUT..Help for About Window
:p.This window tells you some information about the program. Press &odq.OK&cdq.
to dismiss it.

:h1 res=&HLP_EXT_INFO..Information Dialog Box
:p.You can specify, for each side of the tape, information such as the date
you recorded the tape, the noise reduction system you used (note that 
&odq.Dolby&cdq. and &odq.Dolby B&cdq. are the same.), and the source of
the recording.
:i1 .Information Dialog Box

:h1 res=&HLP_EXT_FORMAT..Format Dialog Box
:p.This dialog allows you to set many margins, the tab-width and text
spaceings. All numbers are interpreted as decimillimiters (more or less 0.004in),
except for the spaceings that are expressed as one-thousands of the &odq.normal&cdq.
setting. (1100/1000 is a pleasant vertical spaceing).

:i1 .Format Dialog Box

.***************************************************************************

:h1 res=&PMHLP_FILENEW..Help for menuitem &odq.File New&cdq.
:p.Select this menu item to start composeing a new label.

:h1 res=&PMHLP_FILEOPEN..Help for menuitem &odq.File Open&cdq.
:p.Select this menu item to open a label from disk.

:h1 res=&PMHLP_FILESAVE..Help for menuitem &odq.File Save&cdq.
:p.Select this menu item to save the label to disk.

:h1 res=&PMHLP_FILESAVEAS..Help for menuitem &odq.File Save As&cdq.
:p.Select this menu item to save the label to disk with another name.

:h1 res=&PMHLP_FILEPRINT..Help for menuitem &odq.File Print&cdq.
:p.Select this menu item to print the current label.

:h1 res=&PMHLP_FILEEXIT..Help for menuitem &odq.File Exit&cdq.
:p.Select this menu item to quit the program.

:h1 res=&HLP_SIZE..Help for menuitem &odq.Size&cdq.
:p.Select this menu item to show the size dialog box.

:h1 res=&HLP_TITLE..Help for menuitem &odq.Title&cdq.
:p.Select this menu item to show the title dialog box.


:h1 res=&HLP_TEXT..Help for menuitem &odq.Text&cdq.
:p.Select this menu item to show the text dialog box.


:h1 res=&HLP_INFO..Help for menuitem &odq.Information&cdq.
:p.Select this menu item to show the information dialog box.

:h1 res=&HLP_SAVE..Help for menuitem &odq.Save Settings&cdq.
:p.Select this menu item to save the current settings, which include
current fonts, sizes, margins, and other label constants.

:h1 res=&HLP_FORM..Help for menuitem &odq.Format&cdq.
:p.Select this menu item to show the format dialog box.

:h1 res=&PMHLP_DLG_MSGWIN..Message Window Help.
:p.A message window was displayed, press OK to continue.

:h1 res=&PMHLP_DLG_ERRMSG..Error Window Help.
:p.An error window was displayed: you can only select the OK button.
This is obviously just an information window.

:euserdoc.


